/*

*/

/*My style*/

.stats-block .stats-number{
display: none !important;
}

/*Contact form styling*/

.row-main{
 width:100%;
 height:auto;
}

.row-1 {
    width: 100%;
    padding-bottom: 12px;
}




.btn-leap.btn-black {
    background-color: #D1DC3F !important;
    border-color: #D1DC3F !important;
    color: rgb(255, 255, 255);
}

.col-left {
    float: left;
    width: 48%;
    padding-bottom: 12px;
}

.col-right {
    float: right;
    width: 48%;
    padding-bottom: 12px;
}

/*Popup form*/
.ecp-modal{

 position: fixed !important;
}

.ecp-content h3 {
    background-color: #34ab59 !important;
    color: #FFF;
    font-size: 24px;
}


a.scrollup {
    background-color: #D1DC3F !important;
}


#crumbs{

	display: none !important;
}


/*List style*/

/*..tel...*/

.tel { padding-left:20px; list-style:none !important; }
.tel li { margin-bottom:10px !important; }
.tel li:before {    
    font-family: 'FontAwesome';
    content: '\f095';
    margin:0 5px 0 -15px;
    color: #D1DC3F;
}

/*...Email..*/

.email { padding-left:20px; list-style:none !important; }
.email li { margin-bottom:10px !important; }
.email li:before {    
    font-family: 'FontAwesome';
    content: '\f0e0';
    margin:0 5px 0 -15px;
    color: #D1DC3F;
}


/*... Address ...*/

.address { padding-left:20px; list-style:none !important; }
.address li { margin-bottom:10px !important; }
.address li:before {    
    font-family: 'FontAwesome';
    content: '\f015';
    margin:0 5px 0 -15px;
    color: #D1DC3F;
}


/*.. right-symbol ..*/

.right-symbol { padding-left:20px; list-style:none !important; }
.right-symbol li { margin-bottom:10px !important; }
.right-symbol li:before {    
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
    color:#34ab59;
}